Source: django-cas-server
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 William Blough <bblough@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python-django-doc <!nodoc>,
 python3-all,
 python3-django <!nodoc>,
 python3-legacy-cgi,
 python3-lxml,
 python3-pytest <!nocheck>,
 python3-pytest-django <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-requests-futures,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/nitmir/django-cas-server
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cas-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cas-server

Package: python3-django-cas-server-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: CAS server library for Django (documentation)
 CAS Server is a Django application implementing the Central Authentication
 Service (CAS) Protocol version 3.0 specification.
 .
 This package installs the library documentation.

Package: python3-django-cas-server
Architecture: all
Depends:
 python3-legacy-cgi,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-django-cas-server-doc,
Description: CAS server library for Django
 CAS Server is a Django application implementing the Central Authentication
 Service (CAS) Protocol version 3.0 specification.
